{
"Id": "d21c48a1-c6ca-44fc-8a7e-61453284b249",
"Name": "Export",
"TypeName": "Grooper.Core.BatchProcessStep",
"ParentId": "c3ed1ac7-a84b-4bdd-b57a-c61917fa46bf",
"NodeIndex": 4,
"Properties": {"Scope": 2,"Activity": {"__type": "Export:#Grooper.Activities","ExportBehaviors": [{"ExportDefinitions": [{"__type": "CMISExportDefinition:#Grooper.CMIS"}],"LocalTypeId": "5be9a614-803b-4f76-bd05-ff7801db9396"}]}}
}